﻿.pagenavigationlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000080;
	font-weight: bold;
	text-decoration: none;
}
.contentnavigationlinks {
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
	color: #000080;
}
.contentlinksresource {
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
	color: #800000;
}
.contentlinkscredit {
	font-size: 12px;
	font-family: Arial;
	text-decoration: none;
	color: #000080;
}
.fontbold {
	font-weight: bold;
}
.grammar {
	font-size: 16px;
	color: #999999;
}
.page {
	font-size: 16px;
	color: #FF9933;
}
.fontaudio {
	font-size: 24px;
	color: #0000FF;
	font-weight: bold;
}
.fontred {
	color: #FF0000;
}
.fontredbold {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}
.fontgray {
	color: #666666;
	font-weight: bold;
}
.fontidiom {
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	color: #0000FF;
}
.fontconversation {
	color: #000080;
	font-weight: bold;
}
.fontreduction {
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	color: #800000;
}
.fontphonics {
	font-size: 30px;
	color: #FF9933;
	font-weight: bold;
	text-align: center;
}
.fontphonicsheader {
	font-size: 24px;
	color: #800000;
	font-weight: bold;
	text-align: center;
	background-color: #CCCCCC;
}
.fontcountry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000080;
	font-weight: bold;
}
.fontcountrylink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.columntable {
	border-collapse: collapse;
}
.columntableborder {
	border-collapse: collapse;
	border: 1px solid #000080;
	text-align: center;
}
.columntablelinks {
	text-align: center;
	background-color: #CCCCFF;
}
.columnnavigationlinks {
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
	color: #000080;
	font-weight: bold;
}
.fontword {
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;
	color: #800000;
}
.center {
	text-align: center;
}
.columnad {
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
.classroompicture {
	font-size: 12px;
}
.classroomcredit {
	font-size: 12px;
}
.classroomtitle {
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
	color: #0000FF;
}
.classroomtopic {
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
}
.storydate {
	font-weight: bold;
	color: #999999;
	font-style: italic;
}
.storypicturefont {
	font-weight: bold;
	color: #008080;
	font-style: italic;
}
.storypicturelink {
	font-size: 16px;
	color: #000080;
}
.storyplace {
	font-size: 16px;
	color: #999999;
}
.tablenavigation {
	border-color: 000080;
	border-width: 1px;
	border-style: solid;
	text-decoration: none;
	}
.tablenavigationheader {
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
	color: #800000;
	font-weight: bold;
	background-color: #CCCCCC;
	text-align: center;
}
.tablenavigationtitle {
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
	color: #808080;
	font-weight: bold;
}
.tablenavigationcontent {
	font-family: Arial;
	text-decoration: none;
	background-color: #EEEEEE;
	text-align: center;
}
.tablenavigationlink {
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
	color: #0000FF;
	font-weight: bold;
}
.tablenavigationlinkfont {
	font-family: Arial;
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
}
.tablenavigationworld {
	font-family: Arial;
	text-decoration: none;
	background-color: #EEEEEE;
	text-align: left;
}
.contentvideostitle {
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
	color: #0000FF;
}
.contentvideostopic {
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
}
.contentvideoslink {
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;
	color: #000080;
}
.contentfonttext {
	color: #0000FF;
	font-family: "Arial Black";
	font-size: 16px;
	font-weight: bold;
}
.contentfontaudio {
	color: #008000;
	font-family: "Arial Black";
	font-size: 16px;
	font-weight: bold;
}
.contentfontvideo {
	color: #FF0000;
	font-family: "Arial Black";
	font-size: 16px;
	font-weight: bold;
}
.musictitle {
	font-size: 30px;
	font-family: Arial;
	font-weight: bold;
	color: #0000FF;
}
.musictopic {
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
	color: #6699FF;
}
.musicfont {
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	color: #FF0000;
}
.pagelinktitle {
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
	color: #000080;
	text-decoration: none;
}
.pagetopiclink {
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.fontredbold16 {
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	color: #FF0000;
}
.fontembed {
	font-size: 12px;
	background-color: #CCCCFF;
}
.fontresource {
	font-size: 10px;
	color: #FF0000;
}
.pagetitle {
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
}
.pagetopic {
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;
}
.graphicbordernone {
	border-width: 0px;
}
.graphicborder {
	border-width: 0px;
	float: left;
	margin-right: 12px;
	margin-bottom: 4px;
}
.graphicbordertext {
	border-width: 0px;
	float: left;
}
.homepicturetable {
	border: 1px solid #999999;
	float: left;
	margin-right: 12px;
	margin-bottom: 4px;
}
.homepicturetext {
	color: #000080;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.homepagetitle {
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
	color: #800000;
}
.homepagetopic {
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;
	color: #FF9900;
}
.hometopic {
	color: #666666;
	text-decoration: none;
	font-style: italic;
}
.homecontent {
	color: #CCCCCC;
}
.homeresources {
	font-weight: bold;
	color: #000080;
	text-decoration: none;
	font-size: 12px;
}
.homeresourcespage {
	font-weight: bold;
	color: #000080;
	text-decoration: none;
	font-size: 16px;
	font-family: Arial;
}
.homegraphic {
	color: #800000;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	font-family: Arial;
	font-style: italic;
}
.hometable {
	border-color: 000080;
	border-width: 1px;
	border-style: solid;
	text-decoration: none;
}
.hometabletitle {
	font-size: 20px;
	font-family: Arial;
	text-decoration: none;
	color: #800000;
	font-weight: bold;
	text-align: center;
	background-color: #CCCCCC;
}
.hometablecontent {
	font-family: Arial;
	text-decoration: none;
	background-color: #EEEEEE;
	color: #800000;
}
.hometableresources {
	font-size: 20px;
	font-family: Arial;
	text-decoration: none;
	color: #800000;
	font-weight: bold;
	text-align: center;
	background-image: url('../graphics/home/home-banner-background-table.jpg');
	height: 80px;
	background-repeat: repeat-x;
}
.hometablefrom {
	font-family: Arial;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #800000;
}
.hometablenext {
	font-family: Arial;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #800000;
	text-align: center;
}
.hometableresources {
	font-family: Arial;
	text-decoration: none;
	background-color: #EEEEEE;
	color: #800000;
}
.hometablenavigation {
	font-size: 24px;
	font-family: Arial;
	text-decoration: none;
	color: #000080;
	font-weight: bold;
}
.homefootercopyright {
	background-image: url('../graphics/home/home-footer-copyright.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height: 50px;
}
.homecomments {
	background-position: center;
	background-image: url('../graphics/home/home-banner-comments.jpg');
	background-repeat: no-repeat;
	line-height: 100px;
	height: 100px;
}
.homesitenavigation {
	color: #800000;
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
}
.homesitenavigationfont {
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
}
.homeheadersitetitle {
	background-image: url('../graphics/home/home-banner-header-site-title.jpg');
}
.homeheaderformaltitle {
	background-image: url('../graphics/home/home-banner-header-formal-title.jpg');
}
.homeheadersocialtitle {
	background-image: url('../graphics/home/home-banner-header-social-title.jpg');
}
.homeheadernaturaltitle {
	background-image: url('../graphics/home/home-banner-header-natural-title.jpg');
}
.homeheaderhumanitiestitle {
	background-image: url('../graphics/home/home-banner-header-humanities-title.jpg');
}
.homeheadersustainabilitytitle {
	background-image: url('../graphics/home/home-banner-header-sustainability-title.jpg');
}
.homesubtopic1 {
	color: #FF0000;
	font-weight: bold;
	font-size: 24px;
	text-decoration: none;
}
.homesubtopic2 {
	color: #CC3300;
	font-weight: bold;
	text-decoration: none;
	font-size: 20px;
}
.homesubtopic3 {
	color: #FF9900;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}
.homesubtopic4 {
	color: #FFCC00;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}
.homesubtopic5 {
	color: #0000FF;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}
.homesubtopic6 {
	color: #3399FF;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}
.homesubtopic7 {
	color: #66CCFF;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}
.homesubtopic8 {
	color: #CC9900;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}
.homesubtopic9 {
	color: #999966;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}
.homesubtopic10 {
	color: #CCCC00;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}
.margin1 {
	margin: 8px 0px 8px 0px;
	list-style-type: disc;
}
.margin2 {
	margin: 8px 24px 8px 24px;
	list-style-type: circle;
}
.margin3 {
	margin: 8px 48px 8px 48px;
	list-style-type: square;
}
.margin4 {
	margin: 8px 72px 8px 72px;
	list-style-type: disc;
}
.margin5 {
	margin: 8px 96px 8px 96px;
	list-style-type: disc;
}
.margin6 {
	margin: 8px 120px 8px 120px;
	list-style-type: disc;
}
.margin7 {
	margin: 8px 144px 8px 144px;
	list-style-type: disc;
}
.margin8 {
	margin: 8px 168px 8px 168px;
	list-style-type: disc;
}
.margin9 {
	margin: 8px 192px 8px 192px;
	list-style-type: disc;
}
.margin10 {
	margin: 8px 192px 8px 192px;
	list-style-type: disc;
}
.classroomblackboard {
	text-align: center;
	background-image: url('../graphics/blackboard background.jpg');
}
.classroomblackboardtitle {
	text-align: center;
	color: #FF9900;
	font-weight: bold;
	font-size: 24px;
}
.classroomblackboardfont {
	text-align: center;
	font-family: "Segoe Print";
	font-size: 16px;
	color: #FFFFFF;
}
.calendarborder {
	border: 1px solid #000080;
}
.calendartitle {
	font-size: 16px;
	font-weight: bold;
	color: #000080;
	text-align: center;
	background-color: #CCCCCC;
}
.calendarday {
	background-color: #000080;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.calendardate {
	font-size: 16px;
	color: #000080;
	font-weight: bold;
	text-decoration: none;
}
.calendarbackgroundcell {
	background-color: #CCCCFF;
	text-align: center;
}
.calendarholiday {
	text-align: center;
	background-color: #FF6600;
}
.calendarfederal {
	text-align: center;
	background-color: #FF0000;
}
.calendarholidayfont {
	text-align: center;
	color: #FF6600;
	font-weight: bold;
}
.calendarfederalfont {
	text-align: center;
	color: #FF0000;
	font-weight: bold;
}
